:where(
  :not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)
) {
  all: unset;
  display: revert;
}
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
a,
button {
  cursor: revert;
}
menu,
ol,
summary,
ul {
  list-style: none;
}
ol {
  counter-reset: revert;
}
img {
  max-block-size: 100%;
  max-inline-size: 100%;
}
table {
  border-collapse: collapse;
}
input,
textarea {
  -webkit-user-select: auto;
}
textarea {
  white-space: revert;
}
meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
  appearance: revert;
}
:where(pre) {
  all: revert;
  box-sizing: border-box;
}
::-moz-placeholder {
  color: unset;
}
::placeholder {
  color: unset;
}
:where([hidden]) {
  display: none;
}
:where([contenteditable]:not([contenteditable="false"])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  -webkit-line-break: after-white-space;
  overflow-wrap: break-word;
  -webkit-user-select: auto;
}
:where([draggable="true"]) {
  -webkit-user-drag: element;
}
:where(dialog:modal) {
  all: revert;
  box-sizing: border-box;
}
::-webkit-details-marker {
  display: none;
}
:root {
  font-size: 2.6666666667vw;
}
.footer__nav {
  display: flex;
  gap: 4rem 2rem;
  flex-wrap: wrap;

}
@media (min-width: 768px) {
  :root {
    font-size: 0.5208333333vw;
  }
}
.h1 {
  font-size: 6.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  text-transform: uppercase;
}
.h1 strong {
  color: #c0936b;
  font-style: italic;
}
.h2 {
  font-size: 5.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  text-transform: uppercase;
}
.h2 strong {
  color: #1f3d31;
}
.h3 {
  font-size: 4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.h3 strong {
  color: #1f3d31;
}
.h4 {
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.h4 strong {
  color: #1f3d31;
}
.p {
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.p strong {
  color: #1f3d31;
}
p {
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
p strong {
  color: #1f3d31;
}
@media (max-width: 768px) {
  .h1,
  .h2 {
    font-size: 3.2rem;
  }
  .h3 {
    font-size: 2.2rem;
  }
  .h4 {
    font-size: 1.6rem;
  }
  .p,
  p {
    font-size: 1.8rem;
  }
}
@font-face {
  font-display: swap;
  font-family: Inter Tight;
  font-style: normal;
  font-weight: 400;
  src:
    url(/fonts/InterTight-Regular.woff2) format("woff2"),
    url(/fonts/InterTight-Regular.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Inter Tight;
  font-style: normal;
  font-weight: 500;
  src:
    url(/fonts/InterTight-Medium.woff2) format("woff2"),
    url(/fonts/InterTight-Medium.woff) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Inter Tight;
  font-style: normal;
  font-weight: 700;
  src:
    url(/fonts/InterTight-Bold.woff2) format("woff2"),
    url(/fonts/InterTight-Bold.woff) format("woff");
}
.button {
  align-items: center;
  background: #c0936b;
  border-radius: 10rem;
  display: inline-flex;
  display: flex;
  height: 5.3rem;
  justify-content: center;
  transition: 0.3s ease;
  width: 21.8rem;
}
.button__text {
  color: #fff;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
}
.button svg {
  height: auto;
  width: 2rem;
}
.button:hover {
  background: #1a3329;
}
.button--white .button__icon,
.button--white .button__text {
  background: #fff;
  color: #0b1a27;
}
.button--black .button__icon,
.button--black .button__text {
  background: #0b1a27;
  color: #fff;
}
.button--blue .button__text {
  background: #016bff;
  color: #fff;
}
.button--blue .button__icon {
  background: #0b1a27;
  color: #fff;
}
.link {
  align-items: center;
  display: flex;
}
.link,
.link__text {
  transition: 0.3s ease;
}
.link__text {
  color: #0f0f0f;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
}
.link:hover svg {
  color: #c0936b;
  transform: rotate(-40deg);
}
.link:hover .link__text {
  color: #c0936b;
}
.link svg {
  flex-shrink: 0;
  height: 1.6rem;
  margin-left: 1.6rem;
  transition: 0.3s ease;
  width: auto;
}
.button-controll {
  height: 4rem;
  width: 4rem;
}
@media (min-width: 768px) {
  .button {
    height: 6.4rem;
    width: 29.3rem;
  }
  .button__text {
    font-size: 2.2rem;
  }
  .button svg {
    width: 2.4rem;
  }
  .button--blue:hover .button__icon {
    background-color: #016bff;
  }
  .button:hover .button__text {
    border-radius: 7rem 0 0 7rem;
  }
  .button:hover .button__icon {
    border-radius: 0 7rem 7rem 0;
  }
  .button:hover .button__icon svg {
    transform: rotate(45deg);
  }
  .slider-button {
    background-color: transparent;
    background-color: #fff;
    border: none;
    border-radius: 50%;
    padding: 1rem;
    transition: background-color 0.3s ease;
  }
  .slider-button img {
    filter: invert(0);
    transition: filter 0.3s ease;
  }
  .slider-button:hover {
    background-color: #0f0f0f;
  }
  .slider-button:hover img {
    filter: invert(1);
  }
  .link__text:after {
    bottom: -2px;
  }
  .link__text {
    font-size: 2.2rem;
    position: relative;
  }
  .link__text:after {
    background-color: currentColor;
    bottom: -4px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    transition: width 0.3s ease;
    width: 0;
  }
  .link__text:hover:after {
    width: 100%;
  }
  .link svg {
    height: 1.8rem;
    margin-left: 2rem;
  }
  .button-controll {
    height: 5.3rem;
    width: 5.2rem;
  }
}
.header {
  background-color: #fff;
  border-bottom: 0.1rem solid #d9d9d9;
  left: 0;
  padding: 2rem 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
.header .container {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.header__logo {
  display: block;
  width: 13rem;
}
.header__logo img {
  height: auto;
  width: 100px;
}
.header__menu-button {
  background-color: #0f0f0f;
  border-radius: 50%;
  cursor: pointer;
  height: 4rem;
  position: relative;
  width: 4rem;
}
.header__menu-button svg {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.3s;
}
.header__menu-button svg:nth-child(2),
.header__menu-button.active svg:first-child {
  opacity: 0;
}
.header__menu-button.active svg:nth-child(2) {
  opacity: 1;
}
@media (max-width: 767px) {
  .header__group,
  .header__nav {
    display: none;
  }
}
@media (min-width: 768px) {
  .header {
    align-items: center;
    display: flex;
    min-height: 12rem;
  }
  .header__logo {
    width: 22.1rem;
  }
  .header__nav {
    align-items: center;
    display: flex;
    gap: 4rem;
  }
  .header__nav li:hover > a {
    color: #c0936b;
  }
  .header__nav > li {
    position: relative;
  }
  .header__nav > li.menu-item-has-children > a {
    align-items: center;
    display: flex;
    gap: 0.8rem;
  }
  .header__nav > li.menu-item-has-children > a:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='8' fill='none' viewBox='0 0 15 8'%3E%3Cpath stroke='%230F0F0F' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.2' d='m1 1 6.5 6L14 1'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    flex-shrink: 0;
    height: 1.2rem;
    margin-top: 0.8rem;
    width: 1.2rem;
  }
  .header__nav > li.menu-item-has-children:hover > .sub-menu {
    opacity: 1;
    pointer-events: auto;
  }
  .header__nav > li > a {
    color: #0f0f0f;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
  }
  .header__nav > li > .sub-menu {
    background: #fff;
    border-radius: 1.2rem;
    box-shadow: 0 4px 70px #00000014;
    left: 50%;
    opacity: 0;
    padding: 4rem 3.2rem;
    pointer-events: none;
    position: absolute;
    top: calc(100% + 3.2rem);
    transform: translate(-50%);
    transition: opacity 0.3s;
    width: 40rem;
  }
  .header__nav > li > .sub-menu:before {
    bottom: 100%;
    content: "";
    height: 3.2rem;
    left: 0;
    position: absolute;
    width: 100%;
  }
  .header__nav > li > .sub-menu > li:not(:last-child) > a {
    border-bottom: 0.1rem solid #d5d5d5;
    padding-bottom: 2.4rem;
  }
  .header__nav > li > .sub-menu > li:not(:first-child) > a {
    padding-top: 2.4rem;
  }
  .header__nav > li > .sub-menu > li > a {
    align-items: center;
    color: #0f0f0f;
    display: flex;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 400;
    justify-content: space-between;
    line-height: 110%;
    transition: color 0.3s;
  }
  .header__nav > li > .sub-menu > li > a:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' fill='none' viewBox='0 0 18 16'%3E%3Cpath stroke='%230F0F0F' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m17 8-6.857 7M17 8l-6.857-7M17 8H1'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    flex-shrink: 0;
    height: 1.6rem;
    transition: transform 0.3s;
    width: 1.6rem;
  }
  .header__nav > li > .sub-menu > li:hover > a {
    color: #c0936b;
  }
  .header__nav > li > .sub-menu > li:hover > a:after {
    transform: rotate(-45deg);
  }
  .header__nav > li > .sub-menu > li:hover > .sub-menu {
    opacity: 1;
    pointer-events: auto;
  }
  .header__nav > li > .sub-menu > li > .sub-menu {
    background: #fff;
    border-radius: 1.2rem;
    box-shadow: 0 4px 70px #00000014;
    counter-reset: my-awesome-counter;
    left: calc(100% + 0.8rem);
    opacity: 0;
    padding: 4rem 3.2rem;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: opacity 0.3s;
    width: 35.2rem;
  }
  .header__nav > li > .sub-menu > li > .sub-menu:before {
    content: "";
    height: 100%;
    position: absolute;
    right: 100%;
    top: 0;
    width: 4rem;
  }
  .header__nav > li > .sub-menu > li > .sub-menu a {
    align-items: center;
    color: #0f0f0f;
    display: flex;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 400;
    justify-content: space-between;
    line-height: 110%;
    transition: color 0.3s;
  }
  .header__nav > li > .sub-menu > li > .sub-menu a:hover {
    color: #c0936b;
  }
  .header__nav > li > .sub-menu > li > .sub-menu li {
    counter-increment: my-awesome-counter;
  }
  .header__nav > li > .sub-menu > li > .sub-menu li a:after {
    color: #afafaf;
    content: counter(my-awesome-counter, decimal-leading-zero);
  }
  .header__nav > li > .sub-menu > li > .sub-menu li:not(:last-child) a {
    border-bottom: 0.1rem solid #d5d5d5;
    padding-bottom: 1.8rem;
  }
  .header__nav > li > .sub-menu > li > .sub-menu li:not(:first-child) a {
    padding-top: 1.8rem;
  }
  .header__group {
    align-items: center;
    display: flex;
    gap: 3.2rem;
  }
  .header__list {
    display: grid;
    gap: 1.6rem;
  }
  .header__list a {
    align-items: center;
    color: #6f6f6f;
    display: flex;
    font-family: Inter Tight;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 400;
    gap: 1.6rem;
    line-height: 110%;
    transition: color 0.3s;
  }
  .header__list a svg {
    height: auto;
    width: 2rem;
  }
  .header__list a:hover {
    color: #c0936b;
  }
  .header__button {
    align-items: center;
    background: #0f0f0f;
    border-radius: 10rem;
    color: #fff;
    display: flex;
    font-size: 2.2rem;
    font-style: normal;
    font-weight: 400;
    height: 6.4rem;
    line-height: 110%;
    padding: 0 3.2rem;
    transition: background-color 0.3s;
  }
  .header__button:hover {
    background-color: #c0936b;
  }
  .header__menu-button {
    display: none;
  }
}
.menu {
  background: #f4f4f4;
  height: 100%;
  left: 0;
  min-height: var(--locked-vh, 100vh);
  opacity: 0;
  overflow-y: auto;
  padding: 14.4rem 1.6rem 5.6rem;
  pointer-events: none;
  position: fixed;
  top: 0;
  transition: opacity 0.3s;
  width: 100%;
  z-index: 9;
}
.menu.active {
  opacity: 1;
  pointer-events: all;
}
.menu__list {
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 6.4rem;
}
.menu__list > li {
  border-top: 1px solid #d5d5d5;
}
.menu__list > li.menu-item-has-children > a:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='8' fill='none' viewBox='0 0 15 8'%3E%3Cpath stroke='%230F0F0F' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.2' d='m1 1 6.5 6L14 1'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 1.3rem;
  transition: transform 0.3s;
  width: 1.3rem;
}
.menu__list > li.menu-item-has-children.active > a:after {
  transform: rotate(180deg);
}
.menu__list > li > a {
  align-items: center;
  color: #0f0f0f;
  display: flex;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  justify-content: space-between;
  line-height: 110%;
  padding: 2rem 0;
}
.menu__list > li > .sub-menu {
  display: grid;
  gap: 0.8rem;
  height: 0;
  overflow: hidden;
}
.menu__list > li > .sub-menu.active {
  height: auto;
}
.menu__list > li > .sub-menu > li:last-child {
  padding-bottom: 2.4rem;
}
.menu__list > li > .sub-menu > li.menu-item-has-children.active > a {
  background: #d8dddb;
}
.menu__list > li > .sub-menu > li.menu-item-has-children.active > a:after {
  transform: rotate(90deg);
}
.menu__list > li > .sub-menu > li > a {
  align-items: center;
  background: #fff;
  border-radius: 0.8rem;
  color: #0f0f0f;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  justify-content: space-between;
  line-height: 160%;
  padding: 2rem 1.6rem;
  transition: background 0.3s;
}
.menu__list > li > .sub-menu > li > a:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='16' fill='none' viewBox='0 0 18 16'%3E%3Cpath stroke='%230F0F0F' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m17 8-6.857 7M17 8l-6.857-7M17 8H1'/%3E%3C/svg%3E");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 1.6rem;
  transition: transform 0.3s;
  width: 1.4rem;
}
.menu__list > li > .sub-menu .sub-menu {
  counter-reset: my-awesome-counter;
  display: grid;
  gap: 1.2rem;
  height: 0;
  overflow: hidden;
}
.menu__list > li > .sub-menu .sub-menu.active {
  height: auto;
}
.menu__list > li > .sub-menu .sub-menu li {
  counter-increment: my-awesome-counter;
}
.menu__list > li > .sub-menu .sub-menu li:not(:last-child) {
  border-bottom: 1px solid #d5d5d5;
}
.menu__list > li > .sub-menu .sub-menu a {
  align-items: center;
  color: #0f0f0f;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  justify-content: space-between;
  line-height: 160%;
  padding: 1.2rem 0;
}
.menu__list > li > .sub-menu .sub-menu a:after {
  color: #0f0f0f4d;
  content: "0" counter(my-awesome-counter);
}
.menu__contacts {
  display: grid;
  gap: 1.6rem;
  margin-bottom: 3.2rem;
}
.menu__contacts a {
  align-items: center;
  color: #6f6f6f;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  gap: 1.6rem;
  line-height: 110%;
}
.menu__contacts a svg {
  height: auto;
  width: 2rem;
}
.menu__button {
  background: #0f0f0f;
  border-radius: 10rem;
  color: #fff;
  font-size: 1.8rem;
  height: 4rem;
  justify-content: center;
  line-height: 110%;
}
.breadcrumbs,
.menu__button {
  align-items: center;
  display: flex;
  font-style: normal;
  font-weight: 400;
}
.breadcrumbs {
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  flex-wrap: wrap;
  font-size: 1.6rem;
  line-height: 140%;
  margin-bottom: 4rem;
  padding-left: 1.6rem;
  position: relative;
}
.breadcrumbs a {
  align-items: center;
  color: #0b1a2740;
  display: flex;
  gap: 1rem;
}
.breadcrumbs .breadcrumb_last {
  color: #0b1a27;
}
.breadcrumbs span {
  align-items: center;
  color: #0b1a2740;
  display: flex;
  flex-wrap: wrap;
  gap: 0.65rem;
}
.breadcrumbs span svg {
  width: 0.7rem;
}
@media (min-width: 767px) {
  .breadcrumbs {
    -moz-column-gap: 0.9rem;
    column-gap: 0.9rem;
    font-size: 2rem;
    letter-spacing: -0.032rem;
    margin-bottom: 6.4rem;
    padding-left: 15rem;
  }
  .breadcrumbs a {
    gap: 1.5rem;
    transition: color 0.3s;
  }
  .breadcrumbs a:hover {
    color: #0b1a27;
  }
  .breadcrumbs span {
    gap: 0.9rem;
  }
}
.footer {
  background: #fff;
  border-top: 1px solid #d9d9d9;
}
.footer__top {
  padding: 6rem 0 4rem;
}
.footer__logo {
  display: block;
  margin-bottom: 8rem;
  width: 16.1rem;
}
.footer__logo img {
  height: auto;
  width: 120px;
}
.footer__row {
  margin-bottom: 10rem;
}
.footer__nav li a:hover {
  color: #c0936b;
}
.footer__nav > li.menu-item-has-children {
  position: relative;
}
.footer__nav > li.menu-item-has-children > a {
  display: block;
  padding-bottom: 2.4rem;
  position: relative;
}
.footer__nav > li.menu-item-has-children > a:hover {
  color: #0f0f0f;
}
.footer__nav > li.menu-item-has-children > a:after {
  border-bottom: 0.1rem solid #d5d5d5;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  width: 100%;
}
.footer__nav > li > a {
  color: #0f0f0f;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
}
.footer__nav > li > .sub-menu {
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  padding-top: 2.4rem;
}
.footer__nav > li > .sub-menu > li {
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}
.footer__nav > li > .sub-menu > li:not(:first-child) {
  margin-top: 3.2rem;
}
.footer__nav > li > .sub-menu > li > a {
  color: #0f0f0f;
  display: block;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  margin-bottom: 2.4rem;
}
.footer__nav > li > .sub-menu > li .sub-menu {
  display: grid;
  gap: 0.6rem;
}
.footer__nav > li > .sub-menu > li .sub-menu a {
  color: #0f0f0f80;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.footer__dev {
  align-items: center;
  color: #0f0f0f;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  gap: 0.5em;
  justify-content: end;
  line-height: 110%;
  text-align: center;
}
.footer__dev span {
  display: inline-block;
  position: relative;
}
.footer__dev span:after {
  border-bottom: 0.1rem solid #0f0f0f;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  transition: width 0.3s;
  width: 100%;
}
.footer__dev:hover span:after {
  width: 0;
}
.footer__bottom {
  background: #f9f9f9;
}
.footer__col {
  margin-bottom: 8rem;
}
.footer__groups {
  margin-bottom: 6rem;
}
.footer__group,
.footer__groups {
  align-items: flex-start;
  display: grid;
}
.footer__group {
  gap: 2.4rem;
}
.footer__group:last-child .footer__group-title {
  border-bottom: 0.1rem solid #d5d5d5;
  padding-bottom: 2.4rem;
}
.footer__group:last-child .footer__group-list {
  display: grid;
  gap: 1rem;
}
.footer__group-title {
  font-size: 2.2rem;
}
.footer__group-list,
.footer__group-title {
  color: #0f0f0f;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
}
.footer__group-list {
  font-size: 1.6rem;
}
.footer__group-list a {
  color: #0f0f0f;
  display: inline-block;
  position: relative;
  transition: 0.3s;
}
.footer__group-list a:after {
  border-bottom: 0.1rem solid #c0936b;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  transition: width 0.3s;
  width: 0;
}
.footer__group-list a:hover {
  color: #c0936b;
}
.footer__group-list a:hover:after {
  width: 100%;
}
.footer__socials {
  gap: 2rem;
}
.footer__socials,
.footer__socials a {
  align-items: center;
  display: flex;
  justify-content: center;
}
.footer__socials a {
  background-color: #0f0f0f;
  border-radius: 50%;
  height: 4rem;
  transition: background-color 0.3s;
  width: 4rem;
}
.footer__socials a svg {
  height: auto;
  width: 2.1rem;
}
.footer__socials a:hover {
  background-color: #c0936b;
}
.footer__copyright {
  color: #0f0f0f;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  padding: 2.7rem 0;
  text-align: center;
}
@media (max-width: 767px) {
  .footer__nav > li:first-child,
  .footer__nav > li:nth-child(2) {
    grid-column: span 2;
  }
  .footer__groups {
    gap: 4rem 2rem;
    grid-template-columns: repeat(2, 1fr);
  }
  .footer__group:last-child {
    grid-column: span 2;
  }
}
@media (min-width: 768px) {
  .footer__top {
    padding: 9rem 0 6rem;
  }
  .footer__top .container {
    position: relative;
  }
  .footer__logo {
    width: 22.1rem;
  }
  .footer__row {
    display: grid;
    gap: 0 36.6rem;
    grid-template-columns: 22.1rem 1fr;
    margin-bottom: 0;
  }
  .footer__nav {
    display: flex;
    gap: 6rem;
  }

  .footer__nav > li > a {
    font-size: 2.8rem;
  }
  .footer__nav > li > .sub-menu > li > a {
    font-size: 2.2rem;
  }
  .footer__nav > li > .sub-menu > li > .sub-menu {
    gap: 1rem;
  }
  .footer__nav > li > .sub-menu > li > .sub-menu a {
    display: inline-block;
    font-size: 2.2rem;
    position: relative;
    transition: color 0.3s;
  }
  .footer__nav > li > .sub-menu > li > .sub-menu a:after {
    border-bottom: 0.1rem solid #c0936b;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    transition: width 0.3s;
    width: 0;
  }
  .footer__nav > li > .sub-menu > li > .sub-menu a:hover {
    color: #c0936b;
  }
  .footer__nav > li > .sub-menu > li > .sub-menu a:hover:after {
    width: 100%;
  }
  .footer__col {
    left: 15rem;
    position: absolute;
    top: 16.1rem;
    width: 36.5rem;
  }
  .footer__groups {
    gap: 5.6rem;
    grid-template-columns: 1fr;
    margin-bottom: 11rem;
  }
  .footer__group-title {
    font-size: 2.8rem;
  }
  .footer__group-list {
    font-size: 2.2rem;
  }
  .footer__socials {
    justify-content: flex-start;
  }
  .footer__socials a {
    height: 6rem;
    width: 6rem;
  }
  .footer__socials a svg {
    width: 3rem;
  }

  .footer__copyright {
    font-size: 2.2rem;
  }
}
*,
:after,
:before {
  box-sizing: border-box;
}
#loader {
  background: #ececec;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  transition: opacity 0.5s;
  width: 100%;
  z-index: 1000;
}
#loader.loading-ended {
  opacity: 0;
  pointer-events: none;
}
html {
  overflow-x: hidden;
}
body,
html {
  max-width: 100%;
  width: 100%;
}
body {
  background: #fff;
  color: #0f0f0f;
  font-family: Inter Tight;
}
a {
  outline: none;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}
.blue {
  color: #016bff;
}
button {
  border: none;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.d-none {
  display: none !important;
}
.line {
  overflow: hidden;
}
html.lenis,
html.lenis body {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-smooth iframe {
  pointer-events: none;
}
.container {
  padding: 0 1.6rem;
  width: 100%;
}
@media (min-width: 768px) {
  .container {
    padding: 0 15rem;
  }
}
.line-wrap,
.wrapper {
  overflow: hidden;
}
.icon {
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
}
.text-end {
  display: flex;
  justify-content: end;
  text-align: end;
}
.pt {
  padding-top: 8rem;
}
.pb {
  padding-bottom: 8rem;
}
@media (min-width: 768px) {
  .pt {
    padding-top: 18rem;
  }
  .pb {
    padding-bottom: 18rem;
  }
}
.screen-height {
  height: 100dvh;
}
.fixed-image {
  display: block;
  left: 0;
  position: fixed;
  top: 0;
}
.fixed-image img {
  height: auto;
  width: 100%;
}
@media (max-width: 767px) {
  .fixed-image img {
    height: 100dvh;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
.form-section {
  background: #fff;
}
.form-section--grey {
  background: #f9f9f9;
}
.form-section__group {
  background: #649c86;
  border-radius: 1.2rem;
  padding: 4rem 1.6rem;
}
.form-section__title {
  color: #fff;
  font-size: 2.6rem;
  margin-bottom: 2.4rem;
}
.form-section__text {
  color: #fff;
  margin-bottom: 5.6rem;
}
.form-section__form {
  background: #f5f5f5;
  border-radius: 2rem;
  display: grid;
  gap: 1.2rem;
  padding: 4rem 1.6rem;
}
.form-section__form-field {
  align-items: center;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0.8rem;
  color: #7c7c7c;
  display: flex;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  justify-content: space-between;
  line-height: 140%;
  padding: 1.6rem;
  position: relative;
}
.form-section__form-field svg {
  position: absolute;
  right: 1.6rem;
}
.form-section__form-field select {
  width: 100%;
}
.form-section__form-button {
  height: 5.3rem;
  margin-top: 2rem;
  width: 100%;
}
@media (min-width: 768px) {
  .form-section__group {
    border-radius: 4rem;
    display: flex;
    flex-direction: row;
    gap: 5.4rem;
    padding: 8rem 6.4rem;
  }
  .form-section__title {
    font-size: 5.6rem;
    margin-bottom: 3.6rem;
  }
  .form-section__text {
    margin-bottom: 0;
    width: 70.9rem;
  }
  .form-section__form {
    border-radius: 2rem;
    height: 100%;
    min-width: 64.5rem;
    padding: 8rem 4rem;
  }
  .form-section__form-field {
    font-size: 2.2rem;
    padding: 2rem;
  }
  .form-section__form-field svg {
    right: 2rem;
  }
  .form-section__form-button {
    border-radius: 10rem;
    height: 6.4rem;
    margin-top: 2.8rem;
    width: 26.7rem;
  }
}
.contacts-section {
  padding-bottom: 8rem;
  padding-top: 16rem;
}
.contacts-section .container {
  display: grid;
  gap: 6.4rem;
}
.contacts-section__group {
  display: flex;
  flex-direction: row;
  gap: 2rem;
}
.contacts-section__group svg {
  height: 3rem;
  min-width: 3rem;
}
.contacts-section__text-group {
  display: flex;
  flex-direction: column;
  gap: 2.75rem;
}
.contacts-section__text-group ul {
  color: #0f0f0f;
  display: grid;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  gap: 1rem;
  line-height: 140%;
}
.contacts-section__text-group ul a {
  color: #0f0f0f;
}
@media (min-width: 767px) {
  .contacts-section {
    padding-bottom: 9.7rem;
    padding-top: 23rem;
  }
  .contacts-section .container {
    gap: 16rem;
    grid-template-columns: repeat(3, 1fr);
  }
  .contacts-section__group svg {
    height: 4rem;
    min-width: 4rem;
  }
  .contacts-section__text-group {
    gap: 4.55rem;
  }
  .contacts-section__text-group h2 {
    font-size: 4rem;
  }
  .contacts-section__text-group ul {
    display: grid;
    font-size: 2.2rem;
    gap: 1.4rem;
  }
  .contacts-section__text-group ul a {
    display: inline-block;
    position: relative;
    transition: color 0.3s;
  }
  .contacts-section__text-group ul a:after {
    border-bottom: 0.1rem solid #c0936b;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    transition: width 0.3s;
    width: 0;
  }
  .contacts-section__text-group ul a:hover {
    color: #c0936b;
  }
  .contacts-section__text-group ul a:hover:after {
    width: 100%;
  }
}
.map-section {
  position: relative;
}
.map-section__container {
  height: 53.7rem;
}
.map-section__container iframe {
  border: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media (min-width: 767px) {
  .map-section__container {
    height: 76.7rem;
  }
}




@media (max-width: 768px) {
.footer__nav {
  display: flex;
  gap: 4rem 2rem;
  flex-wrap: wrap;
  flex-direction: column;
}
.footer__dev {
  align-items: center;
  color: #0f0f0f;
  display: flex;
  font-size: 1.8rem;
  font-style: normal;
  flex-direction: column;
  font-weight: 400;
  gap: 0.5em;
  line-height: 110%;

}
}